body{
    height: 100vh;
    width: 100%;

}

main{
    padding: 0;
    margin: 0;
    position: relative;
    width: calc(16 * 20px);
    height: calc(16 * 20px);
    border: 1px solid red;
    display: grid;
    grid-template-rows: repeat(20,16px);
    grid-template-columns: repeat(20,16px);
}

.snake{
    position: absolute;
}

.snake-head{
    position: absolute;
    background-color: green;
    text-align: right;
    line-height: 12px;
    box-sizing: border-box;
    border: 1px solid green;
}

.controls{
    display: flex;
    border: 1px solid transparent;
    width: calc(16 * 20px);
    & button{
        width:calc(8 * 20px)
    }

    & button:hover{
        background: aliceblue;
    }
}

.score{
    width: calc(16px * 20);
    & .best{
        float: right;
    }
}